/**

 @Name: layer
 @Author: 贤心

 **/

html #layuicss-skinlayercss {
    display: none;
    position: absolute;
    width: 1989px;
}

/* common */
.layui-layer-shade, .layui-layer {
    position: fixed;
    _position: absolute;
    pointer-events: auto;
}

.layui-layer-shade {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.layui-layer {
    -webkit-overflow-scrolling: touch;
}

.layui-layer {
    top: 150px;
    left: 0;
    margin: 0;
    padding: 0;
    background-color: #fff;
    -webkit-background-clip: content;
    box-shadow: 1px 1px 50px rgba(0, 0, 0, .3);
}

.layui-layer-close {
    position: absolute;
}

.layui-layer-content {
    position: relative;
}

.layui-layer-border {
    border: 1px solid #B2B2B2;
    border: 1px solid rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .2);
}

.layui-layer-load {
    background: url(data:image/gif;base64,R0lGODlhJQAlAJECAL3L2AYrTv///wAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQFCgACACwAAAAAJQAlAAACi5SPqcvtDyGYIFpF690i8xUw3qJBwUlSadmcLqYmGQu6KDIeM13beGzYWWy3DlB4IYaMk+Dso2RWkFCfLPcRvFbZxFLUDTt21BW56TyjRep1e20+i+eYMR145W2eefj+6VFmgTQi+ECVY8iGxcg35phGo/iDFwlTyXWphwlm1imGRdcnuqhHeop6UAAAIfkEBQoAAgAsEAACAAQACwAAAgWMj6nLXAAh+QQFCgACACwVAAUACgALAAACFZQvgRi92dyJcVJlLobUdi8x4bIhBQAh+QQFCgACACwXABEADAADAAACBYyPqcsFACH5BAUKAAIALBUAFQAKAAsAAAITlGKZwWoMHYxqtmplxlNT7ixGAQAh+QQFCgACACwQABgABAALAAACBYyPqctcACH5BAUKAAIALAUAFQAKAAsAAAIVlC+BGL3Z3IlxUmUuhtR2LzHhsiEFACH5BAUKAAIALAEAEQAMAAMAAAIFjI+pywUAIfkEBQoAAgAsBQAFAAoACwAAAhOUYJnAagwdjGq2amXGU1PuLEYBACH5BAUKAAIALBAAAgAEAAsAAAIFhI+py1wAIfkEBQoAAgAsFQAFAAoACwAAAhWUL4AIvdnciXFSZS6G1HYvMeGyIQUAIfkEBQoAAgAsFwARAAwAAwAAAgWEj6nLBQAh+QQFCgACACwVABUACgALAAACE5RgmcBqDB2MarZqZcZTU+4sRgEAIfkEBQoAAgAsEAAYAAQACwAAAgWEj6nLXAAh+QQFCgACACwFABUACgALAAACFZQvgAi92dyJcVJlLobUdi8x4bIhBQAh+QQFCgACACwBABEADAADAAACBYSPqcsFADs=) #eee center center no-repeat;
}

.layui-layer-ico {
    background: url(../img/icon.551539f.png) no-repeat;
}

.layui-layer-dialog .layui-layer-ico,
.layui-layer-setwin a,
.layui-layer-btn a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
}

.layui-layer-move {
    display: none;
    position: fixed;
    *position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    cursor: move;
    opacity: 0;
    filter: alpha(opacity=0);
    background-color: #fff;
    z-index: 2147483647;
}

.layui-layer-resize {
    position: absolute;
    width: 15px;
    height: 15px;
    right: 0;
    bottom: 0;
    cursor: se-resize;
}

/* 动画 */
.layui-layer {
    border-radius: 2px;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
}

@-webkit-keyframes bounceIn { /* 默认 */
    0% {
        opacity: 0;
        -webkit-transform: scale(.5);
        transform: scale(.5)
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.5);
        transform: scale(.5)
    }
    100% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

.layer-anim {
    -webkit-animation-name: bounceIn;
    animation-name: bounceIn
}

@-webkit-keyframes zoomInDown {
    0% {
        opacity: 0;
        -webkit-transform: scale(.1) translateY(-2000px);
        transform: scale(.1) translateY(-2000px);
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(.475) translateY(60px);
        transform: scale(.475) translateY(60px);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }
}

@keyframes zoomInDown {
    0% {
        opacity: 0;
        -webkit-transform: scale(.1) translateY(-2000px);
        transform: scale(.1) translateY(-2000px);
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(.475) translateY(60px);
        transform: scale(.475) translateY(60px);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }
}

.layer-anim-01 {
    -webkit-animation-name: zoomInDown;
    animation-name: zoomInDown
}

@-webkit-keyframes fadeInUpBig {
    0% {
        opacity: 0;
        -webkit-transform: translateY(2000px);
        transform: translateY(2000px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes fadeInUpBig {
    0% {
        opacity: 0;
        -webkit-transform: translateY(2000px);
        transform: translateY(2000px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

.layer-anim-02 {
    -webkit-animation-name: fadeInUpBig;
    animation-name: fadeInUpBig
}

@-webkit-keyframes zoomInLeft {
    0% {
        opacity: 0;
        -webkit-transform: scale(.1) translateX(-2000px);
        transform: scale(.1) translateX(-2000px);
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(.475) translateX(48px);
        transform: scale(.475) translateX(48px);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }
}

@keyframes zoomInLeft {
    0% {
        opacity: 0;
        -webkit-transform: scale(.1) translateX(-2000px);
        transform: scale(.1) translateX(-2000px);
        -webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out
    }
    60% {
        opacity: 1;
        -webkit-transform: scale(.475) translateX(48px);
        transform: scale(.475) translateX(48px);
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out
    }
}

.layer-anim-03 {
    -webkit-animation-name: zoomInLeft;
    animation-name: zoomInLeft
}

@-webkit-keyframes rollIn {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100%) rotate(-120deg);
        transform: translateX(-100%) rotate(-120deg)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0px) rotate(0deg);
        transform: translateX(0px) rotate(0deg)
    }
}

@keyframes rollIn {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-100%) rotate(-120deg);
        transform: translateX(-100%) rotate(-120deg)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0px) rotate(0deg);
        transform: translateX(0px) rotate(0deg)
    }
}

.layer-anim-04 {
    -webkit-animation-name: rollIn;
    animation-name: rollIn
}

@keyframes fadeIn {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.layer-anim-05 {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn
}

@-webkit-keyframes shake {
    0%, 100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    10%, 30%, 50%, 70%, 90% {
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    20%, 40%, 60%, 80% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px)
    }
}

@keyframes shake {
    0%, 100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    10%, 30%, 50%, 70%, 90% {
        -webkit-transform: translateX(-10px);
        transform: translateX(-10px)
    }
    20%, 40%, 60%, 80% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px)
    }
}

.layer-anim-06 {
    -webkit-animation-name: shake;
    animation-name: shake
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@-webkit-keyframes bounceOut { /* 关闭动画 */
    100% {
        opacity: 0;
        -webkit-transform: scale(.7);
        transform: scale(.7)
    }
    30% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05)
    }
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes bounceOut {
    100% {
        opacity: 0;
        -webkit-transform: scale(.7);
        transform: scale(.7);
    }
    30% {
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.layer-anim-close {
    -webkit-animation-name: bounceOut;
    animation-name: bounceOut;
    -webkit-animation-duration: .2s;
    animation-duration: .2s;
}

/* 标题栏 */
.layui-layer-title {
    padding: 0 80px 0 20px;
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #eee;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-color: #F8F8F8;
    border-radius: 2px 2px 0 0;
}

.layui-layer-setwin {
    position: absolute;
    right: 15px;
    *right: 0;
    top: 15px;
    font-size: 0;
    line-height: initial;
}

.layui-layer-setwin a {
    position: relative;
    width: 16px;
    height: 16px;
    margin-left: 10px;
    font-size: 12px;
    _overflow: hidden;
}

.layui-layer-setwin .layui-layer-min cite {
    position: absolute;
    width: 14px;
    height: 2px;
    left: 0;
    top: 50%;
    margin-top: -1px;
    background-color: #2E2D3C;
    cursor: pointer;
    _overflow: hidden;
}

.layui-layer-setwin .layui-layer-min:hover cite {
    background-color: #2D93CA;
}

.layui-layer-setwin .layui-layer-max {
    background-position: -32px -40px;
}

.layui-layer-setwin .layui-layer-max:hover {
    background-position: -16px -40px;
}

.layui-layer-setwin .layui-layer-maxmin {
    background-position: -65px -40px;
}

.layui-layer-setwin .layui-layer-maxmin:hover {
    background-position: -49px -40px;
}

.layui-layer-setwin .layui-layer-close1 {
    background-position: 0 -40px;
    cursor: pointer;
}

.layui-layer-setwin .layui-layer-close1:hover {
    opacity: 0.7;
}

.layui-layer-setwin .layui-layer-close2 {
    position: absolute;
    right: -28px;
    top: -28px;
    width: 30px;
    height: 30px;
    margin-left: 0;
    background-position: -149px -31px;
    *right: -18px;
    _display: none;
}

.layui-layer-setwin .layui-layer-close2:hover {
    background-position: -180px -31px;
}

/* 按钮栏 */
.layui-layer-btn {
    text-align: right;
    padding: 0 10px 12px;
    pointer-events: auto;
    -moz-user-select: none;
     -ms-user-select: none;
         user-select: none;
    -webkit-user-select: none;
}

.layui-layer-btn a {
    height: 28px;
    line-height: 28px;
    margin: 0 6px;
    padding: 0 15px;
    border: 1px #dedede solid;
    background-color: #f1f1f1;
    color: #333;
    border-radius: 2px;
    font-weight: 400;
    cursor: pointer;
    text-decoration: none;
}

.layui-layer-btn a:hover {
    opacity: 0.9;
    text-decoration: none;
}

.layui-layer-btn a:active {
    opacity: 0.8;
}

.layui-layer-btn .layui-layer-btn0 {
    border-color: #4898d5;
    background-color: #2e8ded;
    color: #fff;
}

.layui-layer-btn-l {
    text-align: left;
}

.layui-layer-btn-c {
    text-align: center;
}

/* 定制化 */
.layui-layer-dialog {
    min-width: 260px;
}

.layui-layer-dialog .layui-layer-content {
    position: relative;
    padding: 20px;
    line-height: 24px;
    word-break: break-all;
    overflow: hidden;
    font-size: 14px;
    overflow-x: hidden;
    overflow-y: auto;
}

.layui-layer-dialog .layui-layer-content .layui-layer-ico {
    position: absolute;
    top: 16px;
    left: 15px;
    width: 30px;
    height: 30px;
}

.layui-layer-ico1 {
    background-position: -30px 0
}

.layui-layer-ico2 {
    background-position: -60px 0;
}

.layui-layer-ico3 {
    background-position: -90px 0;
}

.layui-layer-ico4 {
    background-position: -120px 0;
}

.layui-layer-ico5 {
    background-position: -150px 0;
}

.layui-layer-ico6 {
    background-position: -180px 0;
}

.layui-layer-rim {
    border: 6px solid #8D8D8D;
    border: 6px solid rgba(0, 0, 0, .3);
    border-radius: 5px;
    box-shadow: none;
}

.layui-layer-msg {
    min-width: 180px;
    border: 1px solid #D3D4D3;
    box-shadow: none;
}

.layui-layer-hui {
    min-width: 100px;
    background-color: #000;
    filter: alpha(opacity=60);
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    border: none;
}

.layui-layer-hui .layui-layer-content {
    padding: 12px 25px;
    text-align: center;
}

.layui-layer-dialog .layui-layer-padding {
    padding: 20px 20px 20px 55px;
    text-align: left;
}

.layui-layer-page .layui-layer-content {
    position: relative;
    overflow: auto;
}

.layui-layer-page .layui-layer-btn, .layui-layer-iframe .layui-layer-btn {
    padding-top: 10px;
}

.layui-layer-nobg {
    background: none;
}

.layui-layer-iframe iframe {
    display: block;
    width: 100%;
}

.layui-layer-loading {
    border-radius: 100%;
    background: none;
    box-shadow: none;
    border: none;
}

.layui-layer-loading .layui-layer-content {
    width: 60px;
    height: 24px;
    background: url(../img/loading-0.a72011c.gif) no-repeat;
}

.layui-layer-loading .layui-layer-loading1 {
    width: 37px;
    height: 37px;
    background: url(data:image/gif;base64,R0lGODlhJQAlAJECAL3L2AYrTv///wAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQFCgACACwAAAAAJQAlAAACi5SPqcvtDyGYIFpF690i8xUw3qJBwUlSadmcLqYmGQu6KDIeM13beGzYWWy3DlB4IYaMk+Dso2RWkFCfLPcRvFbZxFLUDTt21BW56TyjRep1e20+i+eYMR145W2eefj+6VFmgTQi+ECVY8iGxcg35phGo/iDFwlTyXWphwlm1imGRdcnuqhHeop6UAAAIfkEBQoAAgAsEAACAAQACwAAAgWMj6nLXAAh+QQFCgACACwVAAUACgALAAACFZQvgRi92dyJcVJlLobUdi8x4bIhBQAh+QQFCgACACwXABEADAADAAACBYyPqcsFACH5BAUKAAIALBUAFQAKAAsAAAITlGKZwWoMHYxqtmplxlNT7ixGAQAh+QQFCgACACwQABgABAALAAACBYyPqctcACH5BAUKAAIALAUAFQAKAAsAAAIVlC+BGL3Z3IlxUmUuhtR2LzHhsiEFACH5BAUKAAIALAEAEQAMAAMAAAIFjI+pywUAIfkEBQoAAgAsBQAFAAoACwAAAhOUYJnAagwdjGq2amXGU1PuLEYBACH5BAUKAAIALBAAAgAEAAsAAAIFhI+py1wAIfkEBQoAAgAsFQAFAAoACwAAAhWUL4AIvdnciXFSZS6G1HYvMeGyIQUAIfkEBQoAAgAsFwARAAwAAwAAAgWEj6nLBQAh+QQFCgACACwVABUACgALAAACE5RgmcBqDB2MarZqZcZTU+4sRgEAIfkEBQoAAgAsEAAYAAQACwAAAgWEj6nLXAAh+QQFCgACACwFABUACgALAAACFZQvgAi92dyJcVJlLobUdi8x4bIhBQAh+QQFCgACACwBABEADAADAAACBYSPqcsFADs=) no-repeat;
}

.layui-layer-loading .layui-layer-loading2, .layui-layer-ico16 {
    width: 32px;
    height: 32px;
    background: url(../img/loading-2.50c5e3e.gif) no-repeat;
}

.layui-layer-tips {
    background: none;
    box-shadow: none;
    border: none;
}

.layui-layer-tips .layui-layer-content {
    position: relative;
    line-height: 22px;
    min-width: 12px;
    padding: 5px 10px;
    font-size: 12px;
    _float: left;
    border-radius: 2px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .2);
    background-color: #000;
    color: #fff;
}

.layui-layer-tips .layui-layer-close {
    right: -2px;
    top: -1px;
}

.layui-layer-tips i.layui-layer-TipsG {
    position: absolute;
    width: 0;
    height: 0;
    border-width: 8px;
    border-color: transparent;
    border-style: dashed;
    *overflow: hidden;
}

.layui-layer-tips i.layui-layer-TipsT, .layui-layer-tips i.layui-layer-TipsB {
    left: 5px;
    border-right-style: solid;
    border-right-color: #000;
}

.layui-layer-tips i.layui-layer-TipsT {
    bottom: -8px;
}

.layui-layer-tips i.layui-layer-TipsB {
    top: -8px;
}

.layui-layer-tips i.layui-layer-TipsR, .layui-layer-tips i.layui-layer-TipsL {
    top: 1px;
    border-bottom-style: solid;
    border-bottom-color: #000;
}

.layui-layer-tips i.layui-layer-TipsR {
    left: -8px;
}

.layui-layer-tips i.layui-layer-TipsL {
    right: -8px;
}

/* skin */
.layui-layer-lan[type="dialog"] {
    min-width: 280px;
}

.layui-layer-lan .layui-layer-title {
    background: #4476A7;
    color: #fff;
    border: none;
}

.layui-layer-lan .layui-layer-btn {
    padding: 10px;
    text-align: right;
    border-top: 1px solid #E9E7E7
}

.layui-layer-lan .layui-layer-btn a {
    background: #BBB5B5;
    border: none;
}

.layui-layer-lan .layui-layer-btn .layui-layer-btn1 {
    background: #C9C5C5;
}

.layui-layer-molv .layui-layer-title {
    background: #009f95;
    color: #fff;
    border: none;
}

.layui-layer-molv .layui-layer-btn a {
    background: #009f95;
}

.layui-layer-molv .layui-layer-btn .layui-layer-btn1 {
    background: #92B8B1;
}

/**

 @Name: layer拓展样式

 */

.layui-layer-iconext {
    background: url(../img/icon-ext.ba81b24.png) no-repeat;
}

/* prompt模式 */
.layui-layer-prompt .layui-layer-input {
    display: block;
    width: 220px;
    height: 30px;
    margin: 0 auto;
    line-height: 30px;
    padding: 0 5px;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .1) inset;
    color: #333;
}

.layui-layer-prompt textarea.layui-layer-input {
    width: 300px;
    height: 100px;
    line-height: 20px;
}

.layui-layer-prompt .layui-layer-content {
    padding: 20px;
}

.layui-layer-prompt .layui-layer-btn {
    padding-top: 0;
}

/* tab模式 */
.layui-layer-tab {
    box-shadow: 1px 1px 50px rgba(0, 0, 0, .4);
}

.layui-layer-tab .layui-layer-title {
    padding-left: 0;
    border-bottom: 1px solid #ccc;
    background-color: #eee;
    overflow: visible;
}

.layui-layer-tab .layui-layer-title span {
    position: relative;
    float: left;
    min-width: 80px;
    max-width: 260px;
    padding: 0 20px;
    text-align: center;
    cursor: default;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.layui-layer-tab .layui-layer-title span.layui-layer-tabnow {
    height: 43px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background-color: #fff;
    z-index: 10;
}

.layui-layer-tab .layui-layer-title span:first-child {
    border-left: none;
}

.layui-layer-tabmain {
    line-height: 24px;
    clear: both;
}

.layui-layer-tabmain .layui-layer-tabli {
    display: none;
}

.layui-layer-tabmain .layui-layer-tabli.xubox_tab_layer {
    display: block;
}

.xubox_tabclose {
    position: absolute;
    right: 10px;
    top: 5px;
    cursor: pointer;
}

/* photo模式 */
.layui-layer-photos {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

.layui-layer-photos .layui-layer-content {
    overflow: hidden;
    text-align: center;
}

.layui-layer-photos .layui-layer-phimg img {
    position: relative;
    width: 100%;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
}

.layui-layer-imguide, .layui-layer-imgbar {
    display: none;
}

.layui-layer-imgprev, .layui-layer-imgnext {
    position: absolute;
    top: 50%;
    width: 27px;
    _width: 44px;
    height: 44px;
    margin-top: -22px;
    outline: none;
    blr: expression(this.onFocus=this.blur());
}

.layui-layer-imgprev {
    left: 10px;
    background-position: -5px -5px;
}

.layui-layer-imgprev:hover {
    background-position: -33px -5px;
}

.layui-layer-imgnext {
    right: 10px;
    background-position: -5px -50px;
}

.layui-layer-imgnext:hover {
    background-position: -33px -50px;
}

.layui-layer-imgbar {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 32px;
    line-height: 32px;
    background-color: rgba(0, 0, 0, .8);
    background-color: #000 \9;
    filter: Alpha(opacity=80);
    color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 0;
}

.layui-layer-imgtit { /*position:absolute; left:20px;*/
}

.layui-layer-imgtit * {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    font-size: 12px;
}

.layui-layer-imgtit a {
    max-width: 65%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #fff;
}

.layui-layer-imgtit a:hover {
    color: #fff;
    text-decoration: underline;
}

.layui-layer-imgtit em {
    padding-left: 10px;
    font-style: normal;
}

@media screen and (max-width: 1100px) {
    .layui-layer-iframe {
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
    }
}
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers.
 */

body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */

main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * Remove the gray background on active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove the border on images inside links in IE 10.
 */

img {
  border-style: none;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input { /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select { /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */

details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Misc
   ========================================================================== */

/**
 * Add the correct display in IE 10+.
 */

template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */

[hidden] {
  display: none;
}

.mucaser{position:relative;width:100%}.mucaser-value{font-size:14px}.mucaser-result{text-align:left;cursor:pointer;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;position:relative}.mucaser-result:hover{border:1px solid #df6250}.mucaser-result .no-value{color:#BFBFBF}.mucaser-list{list-style:none;padding:5px 0;margin:0}.mucaser-list-container{position:absolute;top:48px;left:0;z-index:900;border-radius:4px;width:200px;height:300px;line-height:16px;background-color:#fff;border:1px solid #D9D9D9;box-shadow:0px 1px 4px 0px rgba(0,0,0,0.2)}.mucaser-list-item{color:#333;overflow:auto}.mucaser-list-item:hover{cursor:pointer;background-color:#e68373;color:#fff}.mucaser-list-item:hover .mucaser-list-item-arrow-right{color:#fff}.mucaser-list-item-container{float:left;width:200px;height:100%;overflow:auto}.mucaser-list-item-container-border{border-left:1px solid #ccc}.mucaser-list-item-txt{float:left;padding:8px 5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:125px;*width:115px}.mucaser-list-item.active{background-color:#c5331d;color:#fff}.mucaser-list-item.active .mucaser-list-item-arrow-right{color:#fff}.mucaser-list-item-label{display:block;float:left;height:16px;width:16px;font-size:16px;background-color:#fff;margin:8px 5px;line-height:17px;border-radius:2px;text-align:center;cursor:pointer}.mucaser-list-item-label span{display:none;color:#DDDDDD}.mucaser-list-item-label.unchecked .checked_ele,.mucaser-list-item-label.unchecked .indeterminate_ele{display:none}.mucaser-list-item-label.unchecked .unchecked_ele{color:#DDDDDD;display:block}.mucaser-list-item-label.checked .unchecked_ele,.mucaser-list-item-label.checked .indeterminate_ele{display:none}.mucaser-list-item-label.checked .checked_ele{color:#DF6250;display:block}.mucaser-list-item-label.indeterminate .unchecked_ele,.mucaser-list-item-label.indeterminate .checked_ele{display:none}.mucaser-list-item-label.indeterminate .indeterminate_ele{color:#DF6250;display:block}.mucaser-list-item-label.hide{display:none}.mucaser-list-item-chk{width:0;height:0}.mucaser-list-item-arrow-right{font-size:10px;color:#8C8C8C;margin:8px 5px;float:right}.mucaser-list-item-arrow-right.hidden{display:none}.mucaser.hidden .mucaser-list-container{display:none}.mucaser.hidden .mcr-arrow{-webkit-transform:rotate(0deg);transform:rotate(0deg)}.clearfix{clear:both}.mcr-result{padding-right:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.mcr-arrow{font-family:"iconfont" !important;position:absolute;right:7px;top:8px;*top:4px;font-size:10px;-webkit-transition:all 0.2s linear;transition:all 0.2s linear;-webkit-transform:rotate(180deg);transform:rotate(180deg)}

.calendar {
    width: 280px;
    height: 330px;
    font-size: 12px;
}
.calendar-modal {
    display: none;
    position: absolute;
    background: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 4px;
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);;
}
.calendar-inner {
    position: relative;
    z-index: 1;
    -webkit-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
}
.calendar-views {
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}
.calendar .view {
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    *overflow: hidden;
    -webkit-transition: 0.6s;
    transition: 0.6s;
}
.calendar-d .view-month,
.calendar-m .view-date {
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    visibility: hidden;
    z-index: 1;
}
.calendar-d .view-date,
.calendar-m .view-month {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
    visibility: visible;
    z-index: 2;
}
.calendar-ct,
.calendar-hd,
.calendar-views .week,
.calendar-views .days {
    overflow: hidden;
    padding: 0;
    list-style: none;
    width: 100%;
}
.calendar-views {
    width: 100%;
}
.calendar .view,
.calendar-display,
.calendar-arrow .calendar-prev,
.calendar .date-items li {
    float: left;
}
.calendar-arrow,
.calendar-arrow .calendar-next {
    float: right;
}
.calendar-hd {
    padding: 8px 0;
    height: 30px;
    line-height: 22px;
}
.calendar-display {
    font-size: 12px;
    text-indent: 10px;
    text-decoration: none;
    line-height: 20px;
}
.view-month .calendar-hd {
    padding: 10px;
    padding-left: 0;
}
.calendar-arrow,
.calendar-display {
    color: #333333;
}
.calendar li[disabled] {
    color: #bbb;
}
.calendar li.old[disabled],
.calendar li.new[disabled] {
    color: #eee;
}
.calendar-display .m,
.calendar-views .week,
.calendar-views .days .old,
.calendar-views .days .new,
.calendar-display:hover,
.calendar-arrow span:hover {
    color: #666;
    padding: 0;
    margin: 0;
    list-style: none;
}
.calendar-views .days .old, .calendar-views .days .new {
    color: #CCCCCC;
}
.calendar-arrow span,
.calendar-views .days li[data-calendar-day],
.calendar-views .view-month li[data-calendar-month] {
    cursor: pointer;
}
.calendar li[disabled] {
    cursor: not-allowed;
}
.calendar-arrow {
    width: 50px;
    margin-right: 10px;
}
.calendar-arrow span {
    font-family: "iconfont" !important;
    font-size: 10px;
    color: #939393;
    background-color: #F0F0F0;
    border-radius: 50px;
    height: 17px;
    width: 17px;
    line-height: 18px;
    text-align: center;
}
.calendar ol li {
    position: relative;
    float: left;
    text-align: center;
    border-radius: 50%;
}
.calendar .week li,
.calendar .days li {
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #333;
}
.calendar .month-items li {
    width: 70px;
    height: 70px;
    line-height: 70px;
}
.month-items {
    *margin-left: -1px;
}
.calendar .days li[data-calendar-day]:hover .cal-item,
.calendar .view-month li[data-calendar-month]:hover .cal-item {
    background: #eee;
}

.calendar .calendar-views .now .cal-item {
    color: #DF6250;
    font-weight: 600;
    background: #fff !important;
}
.calendar .calendar-views .selected .cal-item {
    color: #fff;
    background: #DF6250 !important;
}
.calendar .calendar-views .dot {
    position: absolute;
    left: 50%;
    bottom: 4px;
    margin-left: -2px;
    width: 4px;
    height: 4px;
    background: #ff808e;
    border-radius: 50%;
}
.calendar-views .now .dot {
    background: #fff;
}
.calendar .date-items {
    width: 300%;
    list-style: none;
    margin: 0;
    margin-left: -117%;
}
.calendar-label {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    padding: 5px 10px;
    line-height: 22px;
    color: #fff;
    background: #000;
    border-radius: 3px;
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.calendar-label i {
    display: none;
    position: absolute;
    left: 50%;
    bottom: -12px;
    width: 0;
    height: 0;
    margin-left: -3px;
    border: 6px solid transparent;
    border-top-color: #000;
}
.cal-item {
    width: 27px;
    height: 27px;
    margin: 0 auto;
    line-height: 27px;
    border-radius: 50px;
    text-align: center;
}
.calendar-views .view-month li[data-calendar-month] .cal-item {
    width: 32px;
    height: 32px;
    line-height: 32px;
    border-radius: 60px;
    margin: 10px auto;
}
.select {
    position: relative;
    cursor: pointer;
}
.select .arrow-down {
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -6px;
    *margin-top: -11px;
    font-size: 11px;
    color: #8C8C8C;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    /* border-top: 5px solid #666;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent; */
}
.select .arrow-down.active {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
}
.select .select_text {
    padding: 0;
    /* height: 34px;
    line-height: 34px; */
}
.select_ul {
    display: none;
    position: absolute;
    padding: 0;
    margin: 0;
    list-style: none;
    z-index: 900;
    top: 33px;
    left: -1px;
    width: 100%;
    border: 1px solid #D9D9D9;
    box-shadow:  0px 1px 4px 0px rgba(0,0,0,0.2);
    background: #fff;
    border-radius: 4px;
}
.select_ul li {
    line-height: 32px;
    text-indent: 10px;
    cursor: pointer;
}
.select_ul li:hover {
    color: #fff;
    background: #e68373;
}
.select_ul li.cur {
    color: #fff;
    background: #c5331d;
}

.pagingUl {
  float: right;
  padding: 0;
  margin: 0;
  list-style: none;
  height: 30px;
}
.pagingUl li {
  float: left;
  width: 34px;
  height: 30px;
  background: #fff;
  text-align: center;
  margin-right: 5px;
  border-radius: 5px;
}
.pagingUl li a {
  display: block;
  width: 30px;
  height: 28px;
  text-align: center;
  line-height: 27px;
  color: #333;
  font-size: 12px;
  border-radius: 4px;
  border: 1px solid #ddd;
  -moz-user-select:none;/*火狐*/
  -webkit-user-select:none;/*webkit浏览器*/
  -ms-user-select:none;/*IE10*//*早期浏览器*/
  user-select:none;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.prv,
.next {
  width: 28px;
  height: 28px;
  text-align: center;
  line-height: 26px;
  font-size: 12px;
  cursor: pointer;
  background: #fff;
  padding: 0 5px;
  border-radius: 4px;
  border: 1px solid #ddd;
  -moz-user-select:none;/*火狐*/
  -webkit-user-select:none;/*webkit浏览器*/
  -ms-user-select:none;/*IE10*//*早期浏览器*/
  user-select:none;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.first,
.prv {
    margin-right: 5px;
}
.last {
    margin-right: 5px;
}
.first,
.last {
    width: 44px;
    height: 28px;
    text-align: center;
    line-height: 26px;
    font-size: 12px;
    cursor: pointer;
    background: #fff;
    padding: 0 3px;
    border-radius: 4px;
    border: 1px solid #ddd;
    -moz-user-select:none;/*火狐*/
    -webkit-user-select:none;/*webkit浏览器*/
    -ms-user-select:none;/*IE10*//*早期浏览器*/
    user-select:none;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.prv.disabled,
.next.disabled,
.first.disabled,
.last.disabled {
  cursor: not-allowed;
  color: #b3b3b3 !important;
}
.prv:hover,
.next:hover,
.first:hover,
.last:hover,
.pagingUl li a:hover,
.activP-c,
.activP-a,
.activP-d {
  background-color: #fff !important;
  color: #b73f2a !important;
  border: 1px solid #b73f2a !important;
}
.prv.disabled:hover,
.next.disabled:hover,
.first.disabled:hover,
.last.disabled:hover {
  color: #b3b3b3 !important;
  border: 1px solid #ddd !important;
}
.page-jump {
    font-size: 12px;
    color: #333333;
    height: 28px;
    line-height: 28px;
    margin-left: 15px; 
}
.page-jump span {
    vertical-align: middle;
}
.jump-input {
    vertical-align: middle;
    width: 48px;
    background:#fff;
    border-radius:4px;
    border:1px solid #ddd;
    padding: 5px;
    height: 28px;
    *height: 18px;
    *line-height: 18px;
    margin: 0 5px;
    text-align: center;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.jump-input:focus {
    outline: none;
    border-color: #b73f2a;
}
.jump-go {
    vertical-align: middle;
    border: 1px #ddd solid;
    color: #333;
    padding: 5px;
    border-radius: 4px;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.jump-go:hover {
    border-color: #b73f2a;
    color: #b73f2a;
}
.page-sizes {
    margin-left: 10px;
    text-align: center;
    position: relative;
    font-size: 12px;
    border: 1px #ddd solid;
    color: #333;
    padding: 5px;
    border-radius: 4px;
    cursor: pointer;
}
.page-sizes:hover {
    border-color: #b73f2a;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.page-sizes .iconfont {
    font-size: 10px;
    display: inline-block;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    *display: inline;
}
.sizes-list {
    display: none;
    position: absolute;
    bottom: 30px;
    left: 0;
    border: 1px solid #ddd;
    border-radius: 4px;
    background-color: #fff;
    width: 75px;
    box-shadow: 0px 1px 6px -3px #b3b3b3;
}
.sizes-list a {
    display: block;
    position: relative;
    padding: 5px;
    color: #333;
}
.sizes-list a:hover {
    color: #b73f2a;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.sizes-list a.active {
    color: #b73f2a;
    font-weight: 600;
}
.page-sizes.active .iconfont {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
}
.page-sizes.active .sizes-list {
    display: block;
}
.keyword-container{padding:14px 42px 10px 42px;margin-bottom:20px}.keyword-container .more{text-align:right;padding-right:0;padding-top:5px;padding-bottom:9px}.keyword-container .more .iconfont{display:inline-block;font-size:10px;margin-left:6px;-webkit-transition:all 0.2s linear;transition:all 0.2s linear;-webkit-transform:rotate(0deg);transform:rotate(0deg);*display:inline}.keyword-container .more.arrow_active .iconfont{-webkit-transform:rotate(180deg);transform:rotate(180deg)}.keyword-container-list{padding-left:0;*width:90%}.keyword-container-item{max-width:11%;width:auto !important;width:12%;padding:5px 15px 9px}.keyword-container a{display:block;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:5px 15px 9px;color:#595959;font-size:14px;text-decoration:none;padding:0 0 6px}.keyword-container a:hover{color:#df6250}.keyword-container a.active{color:#df6250}.more-keyword-list{height:267px;padding:7px 0;*padding:0;overflow:auto}.more-keyword-list .col-md-6{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:8px 15px;*width:33%}.more-keyword-list a{color:#333333;font-size:14px;text-decoration:none}.more-keyword-list a:hover{color:#595959}.more-keyword-list a.active{color:#df6250}.more-keyword-modal .layui-layer-content{padding:0}

